
//定义一个关于user的store
import { defineStore } from 'pinia'
import { localCache } from '@/utils/cache'
const useUser = defineStore('user', {
    state: () => ({
        token: localCache.getCache('token') || ''
    }),

    actions: {
        accountLoginAction () { },
        loadLocalDataAction () { }
    }

})

export default useUser

